Mobilna Aplikacja Blizzard Battle.net Battle.net wymaga co najmniej systemu Android® 5.0 lub iOS® 9.0.